* {
	font-family: "Arial"
}
.p1 {
	color: red; 
}
.p2 {
	color: orange;
}
.p3 {
	color: yellow;
}


.h1 {
	font-size: 53px;
}

#h2 {
	text-transform: uppercase; font-size: 18px;
}
.highlight {
	background-color: #8FBC8F;
}

.li {
    border-width: 0.5px;
    border-style: solid;
    border-color: skyblue;
}

img + ul {
    list-style-type: none;
}

section img {
    height: 150px;
    width: 150px;
    border-radius: 75px; 
}

ul~p {
    text-align: center;
}

ul>li {
    letter-spacing: 5px
}